Project

General

Profile

Bug #1674

Access control for eml-2.1.0 documents

Added by Saurabh Garg about 15 years ago. Updated almost 10 years ago.

Status:
Resolved
Priority:
Normal
Category:
metacat
Target version:
Start date:
09/10/2004
Due date:
% Done:

0%

Estimated time:
Bugzilla-Id:
1674

Description

This bug is continuing from bug# 968 and is dependent on bug # 1132

Access control to handle eml version 2.0.1 has been implemented. But when new
version of eml (v2.1.0) is released, access control for handling that version
will be required.


Related issues

Blocks EML - Bug #1132: fix access control rule ambiguitiesResolved08/15/2003

History

#1 Updated by Saurabh Garg about 13 years ago

Eml210SAXHandler.java is a copy of Eml200SAXHandler.java and this is the file which needs to be modified. I think code is already in place which will use Eml210SAXHandler.java when a eml2.1.0 document comes in.

#2 Updated by Michael Daigle almost 10 years ago

This was implemented in Metacat 1.9.1

#3 Updated by Redmine Admin over 6 years ago

Original Bugzilla ID was 1674

Also available in: Atom PDF